RubyGems Navigation menu

logstash-filter-mutate 3.5.6

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.5.6 - December 02, 2021 (23.5 KB)
  2. 3.5.5 - November 05, 2021 (23.5 KB)
  3. 3.5.4 - September 29, 2021 (23.5 KB)
  4. 3.5.3 - August 30, 2021 (23 KB)
  5. 3.5.2 - May 12, 2021 (23 KB)
Show all versions (39 total)

Runtime Dependencies (1):

logstash-core-plugin-api >= 1.60, <= 2.99

Development Dependencies (4):

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

e0d9c505ccaa355e2da9b12524b9543c3b1623da39090aaa620ec33f3944f83f

Total downloads 7,217,718

For this version 1,869,167

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: